class CreatePProductFeatures < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_features do |t|
      t.integer :p_product_feature_cat_id
      t.string :ac_name
      t.string :cc_name
      t.string :value
      t.integer :p_product_ref_id

      t.timestamps
    end
  end
end
